/* 公司贷公用顶部 */
.loan-header {
    width: 100%;
    height: 70px;
    background-color: #fff;
    border-bottom: 1px solid #d2d2d2;
    padding: 15px 0;
}
.loan-nav-left {
    float: left;
}
.loan-nav-num p {
    font-size: 12px;
    color: #fff;
    background-color: #4e8cee;
    width: 48px;
    height: 18px;
    line-height: 18px;
    margin: 0 10px 5px 0 !important;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px; 
    display: inline-block;
}
.loan-nav-tit {
    float: left;
}
.loan-nav-num span {
    display: inline-block;
    font-size: 12px;
    color: #666;
}
.loan-title {
    font-size: 16px;
    color: #333;
}
.loan-mark {
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    margin-left: 15px;
    font-size: 14px;
    color: #666;
    border-left: 1px solid #dcdcdc;
    float: left;
}
.loan-nav-rig {
    float: right;
} 
.loan-nav-rig ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.loan-nav-rig ul li {
    float: right;
    margin-right: 10px;
    position: relative;
}
.loan-nav-rig ul li:first-child {
    margin-right: 0 !important;
}
.loan-nav-rig ul li i {
    position: absolute;
    display: block;
    width: 15px;
    height: 15px;
    background: url("../img/loan-nav-icon.png") no-repeat;
}
.loan-idea-icon {
    top: 6px;
    left: 7px;
    background-position: 0 0 !important;
}
.loan-save-icon {
    top: 8px;
    left: 20px;
    background-position: -274px 0 !important;
}
.loan-write-icon {
    top: 8px;
    left: 20px;
    background-position: -133px 0 !important;
}
.loan-back-icon {
    top: 8px;
    left: 20px;
    background-position: -384px 0 !important;
}
.loan-agree-icon {
    top: 8px;
    left: 20px;
    background-position: -494px 0 !important;
}
.loan-idea, .mine-idea {
    width: 90px;
    height: 25px;
    line-height: 25px;
    background-color: #fff;
    border: 1px solid #d8dee1;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px; 
    position: relative;
    margin: 3px 20px 0 0;
}
.loan-idea p, .mine-idea p {
    margin-left: 25px;
    font-size: 12px;
    color: #666;
    float: left;
}
.select-pull-icon {
    display: block;
    width: 5px;
    height: 5px;
    float: right;
    margin: 11px 7px 0 0;
    background: url("../img/select-pull-icon.png") no-repeat;
}
.loan-save, .loan-back, .loan-agree {
    width: 100px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #d8dee1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px; 
    position: relative;
}
.loan-save p {
    margin-left: 50px;
    font-size: 14px;
    color: #666;
}
.loan-write {
    width: 130px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #d8dee1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px; 
    position: relative;
    z-index: 99;
}
.loan-write p, .loan-back p, .loan-agree p  {
    margin-left: 50px;
    font-size: 14px;
    color: #666;
}
/* 公司贷主体 */
.loan-main {
    background-color: #fff;
}
.loan-top-margin {
    margin-top: 0 !important;
}
.loan-padding {
    padding: 75px 30px 10px 30px;
}
.loan-gray-bg {
    width: 600px;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #fafafa;
    border: 1px dashed #dcdcdc;
}
.loan-gray-bg:link, .loan-gray-bg:visited, .loan-gray-bg:hover, .loan-gray-bg:active {
    border: 1px dashed #fe9500;
}
.loan-reset-width {
    width: 176px !important;
}
.loan-reset-select {
    width: 175px !important;
}
.loan-tit-padding {
    padding-left: 30px;
}
.list-layout {
    position: relative;
}
/* 左侧导航 */
.loan-left-float {
    position: absolute;
    top: 0%;
    left: -4%;
    z-index: 9999;
}
.loan-left-float ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.loan-left-float ul li {
    margin-bottom: 10px;
}
.loan-left-float ul li div.on {
    background-color: #ff6a21;
    border: 1px solid #ff6a21;
    color: #fff;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}
.loan-left-float ul li div.on:hover {
    color: #fff;
}
.loan-left-float ul li div:hover {
    color: #fe9500;
}
.loan-math {
    width: 30px;
    height: 30px;
    line-height: 28px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    background-color: #fff;
    border: 1px solid #d9dee0;
    font-size: 14px;
    color: #666;
    text-align: center;
}
.loan-relative {
    position: relative;
}
/* 右边选项标签 */
.loan-select-icon {
    display: none;
    position: absolute;
    right: -135px;
    top: 0;
}
.loan-select-icon ul {
    padding: 0 !important;
    margin: 0;
    list-style: none;
}
.loan-select-icon ul li {
    float: left;
}
.loan-select-icon ul li div {
    width: 30px;
    height: 30px;
    background-color: #fff;
}
.error {
    border: 1px solid #d8dee1;
    border-top-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    -ms-border-top-left-radius: 4px; 
    -o-border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    -ms-border-bottom-left-radius: 4px; 
    -o-border-bottom-left-radius: 4px; 
    background: url("../img/select-icon.png") no-repeat;
    background-position: -1px 0; 
    position: relative;
}
.error:hover {
    background-position: -2px -80px;
    background-color: #f5f5f5; 
}
.correct {
    border-top: 1px solid #d8dee1;
    border-bottom: 1px solid #d8dee1;
    background: url("../img/select-icon.png") no-repeat;
    background-position: -29px 0;
    position: relative;
}
.correct:hover {
    background-position: -1px -40px;
    background-color: #f5f5f5; 
}
.query {
    border: 1px solid #d8dee1;
    border-top-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    -ms-border-top-right-radius: 4px; 
    -o-border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    -ms-border-bottom-right-radius: 4px; 
    -o-border-bottom-right-radius: 4px;
    background: url("../img/select-icon.png") no-repeat;
    background-position: -60px 0;
    position: relative;
}
.query:hover {
    background-position: -31px -80px;
    background-color: #f5f5f5;
}
.loan-common-bg {
    width: 890px;
}
.loan-main-padding {
    padding-bottom: 55px;
}
.loan-reset-btn {
    margin: 20px 0 10px 0 !important;
}
.loan-margin-reset {
    margin: 0 0 20px 0 !important;
}
.error-hover {
    right: 0;
    border: 1px solid #d8dee1 !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background-position: -2px -80px !important;
}
.correct-hover {
    right: 0;
    border: 1px solid #d8dee1 !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background-position: -1px -40px !important;
}
.query-hover {
    right: 0;
    border: 1px solid #d8dee1 !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background-position: -31px -80px !important;
}
.reset-icon-bg {
    right: 70px !important;
}
/* 默认状态下问号 */
.query-select {
    display: block;
    position: absolute;
    right: -65px;
    top: 0;
    width: 30px;
    height: 30px;
    background-color: #fff !important;
    border: 1px solid #d8dee1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background: url("../img/select-icon.png") no-repeat;
    background-position: -31px -80px;
}
.reset-query-select {
    right: -35px !important;
}
.reset-xm-select-icon {
    right: -40px !important;
}
.reset-jd-select-icon {
    right: 0 !important;
    top: 10px !important;
}
.reset-jd-select {
    right: 0 !important;
    top: 10px !important;
}
.reset-jd-select-icon ul li {
    margin-left: 0 !important;
}

/* 左边浮动导航 */
.loan-left-float ul li {
    position: relative;
}
.left-radius {
    display: none;
    float: left;
    margin-left: 32px;
    margin-top: -28px;
}
.left-radius i {
    float: left;
    display: block;
    width: 8px;
    height: 26px; 
    background: url("../img/left-radius.png") no-repeat; 
}
.radius-txt {
    display: block;
    height: 26px;
    line-height: 26px;
    background-color: #fff;
    font-size: 12px;
    color: #666;
    font-weight: bold;
    margin-left: 8px;
    padding-left: 10px;
    padding-right: 10px;
    border-top: 1px solid #f3f3f3; 
    border-bottom: 1px solid #f3f3f3; 
    border-right: 1px solid #f3f3f3; 
    border-top-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    -ms-border-top-right-radius: 4px;
    -o-border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    -ms-border-bottom-right-radius: 4px;
    -o-border-bottom-right-radius: 4px;
}
.radius-txt:link, .radius-txt:visited, .radius-txt:hover, .radius-txt:active {
    color: #666 !important;
}
/* 顶部浮动选项框 */
.loan-idea-div, .loan-idea-mine {
    position: absolute;
    top: 36px;
    left: -252px;
    z-index: 99;
    border: 1px solid #d8dee1;
    box-shadow: 0 2px 10px #e5e5e5;
    display: none;
}
.loan-idea-float {
    position: relative;
    width: 340px;
    height: 175px;
    background-color: #fff; 
    padding: 15px;
}
.loan-idea-float p {
    height: 100px;
    font-size: 14px;
    color: #666;
    line-height: 20px;
    overflow: hidden;
}
.loan-idea-float span {
    position: absolute;
    right: 15px;
    bottom: 15px;
    font-size: 12px;
    color: #999;
}
.loan-up-reset {
    right: -245px !important;
}
.loan-write-div {
    width: 360px;
    height: 235px;
    border: 1px solid #d8dee1;
    padding: 15px;
    position: absolute;
    top: 28px;
    right: 110px;
    z-index: 100;
    background-color: #fff;
    box-shadow: 0 2px 10px #e5e5e5;
    display: none;
}
.white-div {
    width: 128px; 
    height: 4px; 
    background-color: #fff; 
    position: absolute; 
    right: 0px;
    top: -3px;
}
.loan-write-input {
    width: 330px;
    height: 155px;
    padding: 10px;
    border: 1px solid #d8dee1;
    font-size: 14px;
    color: #666;
    line-height: 20px;
    overflow: hidden;
}
.loan-cancel-btn {
    display: block;
    float: left;
    width: 80px;
    height: 30px;
    line-height: 28px;
    font-size: 14px;
    color: #666;
    border: 1px solid #d8dee1;
    background-color: #fff;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.loan-cancel-btn:link, .loan-cancel-btn:visited, .loan-cancel-btn:hover, .loan-cancel-btn:active {
    color: #666;
}
.loan-save-btn {
    display: block;
    float: left;
    width: 80px;
    height: 30px;
    line-height: 28px;
    margin-left: 10px;
    font-size: 14px;
    color: #fff;
    border: 1px solid #fe8c26;
    background-color: #fe8c26;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.loan-save-btn:link, .loan-save-btn:visited, .loan-save-btn:hover, .loan-save-btn:active {
    color: #fff;
}
.loan-btn-group {
    position: absolute;
    right: 10px;
    bottom: 15px;
}
.clear-idea-margin {
    margin-right: 0 !important;
}
.mine-idea-icon {
    top: 5px;
    left: 7px;
    background-position: -226px 0 !important;
}

/* 第三期加盟商-项目、预审、尽调、授信 */
.third-common-title, .third-common-con {
    width: 950px;
    background-color: #fff;
}
.third-common-title {
    padding: 20px 35px 20px 30px;
}
.third-common-btn {
    display: block;
    float: right;
    padding: 3px 20px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    background-color: #fe9500;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.third-common-btn:link, .third-common-btn:visited, .third-common-btn:hover, .third-common-btn:active {
    color: #fff;
}
.third-common-btn:hover {
    color: #fff;
}
.now-third-common p {
    color: #666;
    font-size: 16px;
    font-weight: bold;
    float: left;
    margin-bottom: 0 !important;
}
.now-third-common span {
    margin-left: 20px;
    color: #aaa !important;
    font-size: 12px !important;
    font-weight: normal !important;
}
.third-common-con {
    margin-top: 5px;
}
.review-input {
    padding: 15px 35px 0 30px;
}
.review-list {
    border-top: 1px solid #eff0f1;
    padding-top: 10px;
    padding-bottom: 40px;
}
.review-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.review-list ul li:last-of-type .review-list-txt {
    border-bottom: none !important;
}
.review-list-div {
    width: 100%;
}
.review-list-left-pad {
    width: 100px !important;
    padding: 20px 0 0 15px;
    overflow: hidden;
}
.review-tag-mar-tp {
    margin-top: 5px;
}
.review-list-left-pad i {
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.review-list-left-pad span, .review-list-left-pad p {
    width: auto !important;
    float: none !important;
    margin-left: 0 !important;
}
.review-list-txt {
    width: 840px;
    margin-left: 10px;
    padding: 20px 45px 20px 15px;
    border-bottom: 1px solid #eff0f1;
}
.review-list-txt p {
    color: #666;
    font-size: 12px;
    line-height: 20px;
}
.review-list-txt span {
    color: #aaa;
    font-size: 12px;
}
.third-review-width {
    width: 800px;
    height: 90px;
    border: 1px solid #d8dee1;
    resize: none;
    margin: 30px 0 0 0;
    padding: 10px 0 0 20px;
    color: #aaa;
    font-size: 12px;
}
.review-list-input {
    padding: 0 0 20px 15px;
}
.review-list-tag {
    position: relative;
}
.review-list-tag ul {
    width: 720px;
    padding: 0;
    margin: 10px 0 0 0;
    list-style: none;
}
.review-list-tag ul li {
    float: left;
    margin-right: 10px;
    margin-bottom: 15px;
}
.review-list-tag ul li p {
    color: #aaa;
    font-size: 12px;
    margin-top: 3px;
    margin-left: 5px;
    margin-bottom: 0 !important;
}
.review-list-tag ul li a {
    display: block;
    padding: 2px 10px;
    border: 1px solid #d8dee1;
    text-align: center;
    color: #666;
    font-size: 12px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.review-list-tag ul li a:hover {
    color: #fe9500;
    border: 1px solid #fe9500;
}
.review-list-tag ul li a.on {
    color: #fe9500;
    border: 1px solid #fe9500;
}
.btn-location {
    position: absolute;
    right: -24px;
    top: 0;
}
.clear-margin-top {
    margin-top: 0 !important;
}
.btn-bg-gray li a {
    background-color: #efefef !important;
    pointer-events: none;
}
.btn-bg-gray li a:hover {
    background-color: #efefef !important;
    color: #666 !important;
    border: 1px solid #d8dee1 !important;
}
.new-define-mar {
    margin-top: 10px;
}
.portrait p {
    width: 50px;
    height: 15px;
    font-size: 12px;
    color: #aaa;
    display: block;
    float: left;
    margin-top: 5px;
    margin-left: -5px;
    margin-bottom: 0 !important;
    overflow: hidden;
}
.third-left-nav ul li.on {
    border-left: 2px solid #fe8c26 !important;
}
.third-left-nav ul li.on a {
    color: #333 !important;
}
.third-left-nav ul li a:hover {
    color: #333 !important;
    border-left: 2px solid #fe8c26 !important;
}
.third-left-nav p {
    font-weight: normal !important;
}
.third-left-nav ul li i {
    width: 30px !important;
    height: 30px !important;
    border: 1px solid #d4d4d4;
    background-color: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: block;
    position: absolute;
    top: 10px !important;
    left: 13px !important;
    z-index: 10;
    background-image: url("../img/third-left-icon.png") !important;
    background-repeat: no-repeat;
}
.third-left-nav ul li.on i {
    background-color: #fff;
    left: 11px !important;
} 
.third-left-i1 {
    background-position: 6px 6px !important;
}
.third-left-i1:before, .third-left-i2:before, .third-left-i3:before {
    content: "";
    width: 1px;
    height: 11px;
    background-color: #d4d4d4;
    position: absolute;
    bottom: -11px;
    left: 50%;
}
.third-left-i2:after, .third-left-i3:after, .third-left-i4:after {
    content: "";
    width: 1px;
    height: 11px;
    background-color: #d4d4d4;
    position: absolute;
    top: -11px;
    left: 50%;
}
.third-left-i2 {
    background-position: 6px -44px !important;
}
.third-left-i3 {
    background-position: 6px -94px !important;
}
.third-left-i4 {
    background-position: 6px -144px !important;
}
.third-left-math {
    color: #aaa;
    font-size: 12px;
    position: absolute;
    right: 20px;
    top: 0;
}
.advise-div {
    padding: 30px 35px 0 40px;
}
.advise-common-div {
    line-height: 30px;
    margin-bottom: 10px;
}
.advise-common-div p {
    color: #333;
    font-size: 13px;
    float: left;
    margin-left: 5px;
    margin-bottom: 0 !important;
}
.advise-list-input {
    padding-left: 35px;
}
.advise-list-input:before {
    content: "";
    width: 1px;
    height: 70px;
    background-color: #eee;
    position: absolute;
    left: 15px;
    top: 0;
}
.advise-input-div {
    width: 725px;
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 25px;
    padding-bottom: 15px;
}
.advise-input-name {
    width: 105px;
    color: #333;
    font-size: 13px;
    font-weight: bold;
    float: left;
    text-align: right;
}
.advise-input-div input {
    width: 210px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #d8dee1;
    float: left;
    margin-left: 15px;
    color: #aaa;
    font-size: 12px;
    padding-left: 10px;
}
.advise-text-width {
    width: 445px;
    height: 70px;
    line-height: 20px;
    color: #aaa;
    font-size: 12px;
    padding: 5px 0 0 10px;
    resize: none;
    border: 1px solid #d8dee1;
    float: left;
    margin-left: 15px;
}
.clear-bt-border {
    border-bottom: none !important;
}
.save-line {
    border-top: 1px solid #e9e9e9;
}
.advise-save-btn {
    display: table;
    padding: 7px 50px;
    margin: 35px auto 145px auto;
    color: #fff;
    font-size: 12px;
    text-align: center;
    background-color: #fe9500;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.advise-save-btn:link, .advise-save-btn:visited, .advise-save-btn:hover, .advise-save-btn:active {
    color: #fff;
}
.third-exit {
    position: absolute;
    right: 15px;
    top: 15px;
    height: 18px;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
    background-color: #fe8c26;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.third-bg-gray {
    background-color: #f5f5f5 !important;
}
.third-bg-c {
    background-color: #ccc !important;
}
.third-see-btn {
    display: block;
    float: right;
    color: #5498eb;
    font-size: 12px;
    margin-top: 5px;
}
.third-see-btn:link, .third-see-btn:visited, .third-see-btn:hover, .third-see-btn:active {
    color: #5498eb;
}
.reset-save-btn-mar {
    margin-bottom: 30px !important;
}
.common-float-list {
    width: 100%;
    padding-left: 50px;
    display: inline-block;
}
.advise-common-float p {
    margin-right: 15px !important;
}
.reset-div-margin-bt {
    margin-bottom: 0 !important;
}
.reset-advise-input-bt {
    margin-bottom: 7px !important;
    padding-bottom: 7px !important;
}
.mar-rt {
    margin-right: 10px;
}
.clear-list-padding {
    padding: 0 !important;
}
.reset-advise-div {
    padding-left: 10px !important;
}
/* 同意项目弹出框 */
.agree-pop {
    width: 365px;
    background: #fff;
    margin-left: -182px;
    padding: 55px 35px 35px 35px;
    position: fixed;
    left: 50%;
    top: 25%;
    z-index: 999;
    display: none;
}
.agree-pop p {
    color: #666;
    font-size: 16px;
    text-align: center;
}
.agree-pop ul {
    padding: 0;
    margin: 35px 0 0 0;
    list-style: none;
}
.agree-pop ul li {
    float: left;
}
.agree-pop ul li:first-child {
    margin-right: 19px;
}
.agree-pop ul li a {
    display: block;
    color: #666;
    font-size: 13px;
    background-color: #fff;
    border: 1px solid #d8d8d8;
    padding: 10px 55px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.agree-pop-btn {
    color: #fff !important;
    background-color: #fe8c26 !important;
    border: 1px solid #fe8c26 !important;
}


/* 第三期-后台 */
.third-backstage-width {
    width: 785px;
    height: 90px;
    border: 1px solid #d8dee1;
    resize: none;
    padding: 10px 0 0 20px;
    color: #aaa;
    font-size: 12px;
}
.backstage-txt {
    padding: 10px 0 0 15px;
}
.third-backstage-tit {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #eff0f1;
}
.third-backstage-tit p {
    font-size: 16px;
    font-weight: bold;
    margin-left: 30px;
    float: left;
}
.third-backstage-tit span {
    color: #999;
    font-size: 13px;
    margin-left: 30px;
}
.third-backstage-tit font {
    color: #eee;
    font-weight: normal;
    margin: 0 10px;
}
.pd-bt-0 {
    padding-bottom: 0 !important;
}
.pd-tp-0 {
    padding-top: 0 !important;
}
.third-sort-tit {
    color: #333;
    font-size: 13px;
    font-weight: bold;
    margin: 15px 0 0 30px;
}
.advise-input-margin {
    margin-top: -20px;
    margin-left: 100px;
}
.advise-input-margin:before {
    background-color: #fff !important;
}
.review-min-height {
    min-height: 105px;
}
.third-type-span {
    color: #333;
    font-size: 14px;
}
.third-total-border {
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 10px !important;
    padding-bottom: 10px;
}
.third-total-border p {
    margin-bottom: 0 !important;
}
.third-total-float {
    float: left;
}
.third-total-float p {
    float: left;
}
.third-total-float span {
    float: left;
    margin-top: -3px;
    margin-left: 5px;
}
.third-gd-sort span {
    float: left;
    display: block;
    width: 100%;
    color: #666;
    line-height: 20px;
    margin-bottom: 5px;
}
.third-gd-sort font {
    color: #333;
    font-size: 14px;
    margin-left: 10px;
}
.reset-type-top-line {
    line-height: 20px !important;
}
.reset-orange-div {
    margin-top: 3px !important;
    margin-bottom: 10px !important;
}
.reset-new-p {
    color: #333 !important;
    font-size: 14px !important;
}